\documentclass{article}


\usepackage[utf8]{inputenc}
\usepackage{comment} % multi-line comment
\usepackage{pdfpages} % include a pdf

%\usepackage[]{todonotes} 
\usepackage[disable]{todonotes} 

\usepackage{geometry} % less bordering white space
    % normal:
    \geometry{a4paper, top=25mm, left=20mm, right=20mm, bottom=40mm, headsep=10mm, footskip=20mm}
\usepackage{pgfgantt} % time table aka. Gantt Chart
\usepackage{csquotes} % \enquote{}

\usepackage{caption} % subfigures
    \usepackage{subcaption} 
\newcommand{\capwidth}{0.9\columnwidth} % used for setting the width of captions
%\usepackage{subfig} % vertically stacked subfigures



\usepackage{enumitem,amssymb} % for todo lists
% https://tex.stackexchange.com/questions/247681/how-to-create-checkbox-todo-list
\newlist{todolist}{itemize}{2}
\setlist[todolist]{label=$\square$}

\usepackage[ % Für Benutzung von Citation-kürzeln wie natbib
    authordate,
    bibencoding=auto,
    strict,
    backend=biber,
    maxcitenames=2,
    natbib
    ]{biblatex-chicago}
\addbibresource{../bib.bib}

% make colored hyperref links for citations
\usepackage{hyperref}
\usepackage{xcolor}
\hypersetup{
    colorlinks,
    linkcolor={black!50!black},
    citecolor={blue!50!black},
    urlcolor={blue!80!black}
}

% keine schusterjungen, plz :sob:
% https://tex.stackexchange.com/questions/4152/how-do-i-prevent-widow-orphan-lines
\widowpenalty10000
\clubpenalty10000



\title{Advisory Panel Meeting on 12.04.2022 \\ Status Report and Outline}
%\author{Hernan Campos}
%\date{October 2021}

\begin{document}
%\maketitle

\vspace*{3cm}

\section*{Advisory Panel Meeting on 10.11.2021 \\  \\ Status Report and Outline}

\vfill{}

\begin{tabular}{ l l }
    PhD topic : & \textit{Tropical low cloud feedbacks in global storm resolving models} \\
    PhD student : & Hernan Campos \\
    Panel Members : & Bjorn Stevens, Ann-Kristin Naumann, Peter Korn \\
\end{tabular}

\newpage


\section*{Thesis synopsis}

%what is the gap in the existing literature?

\todo[inline]{
Hier könntest du dich spezifischer auf das tropical low-cloud feedback beziehen statt auf alle Wolken.

Auch im weiteren Text ist mir manchmal nicht klar, um welche Wolkenart es dir geht. Mein Verständnis war, dass es dir (mindestens in den EUREC4A Simulationen des ersten Projects aber eigentlich im gesamten PhD) vorallem um shallow cumlus geht.
}
An accurate estimate of the impact of climate change depends on an accurate estimate of climate sensitivity. Cloud feedback is an important factor for climate sensitivity. Poor understanding of the behaviour of clouds in a warming world are a major contribution to the total uncertainty in climate sensitivity \citep{bretherton2015insights,ipcc2021}. 
%Models in the CMIP6 intercomparison study give a roughly 20 percent larger estimate of cloud feedback, compared to CMIP5, adding to climate sensitivity in the latest IPCC report \citep{ipcc2021}. Other studies suggest, that increasing model resolution could render a net zero cloud feedback \citep{radtke2020shallow}. 
\todo[inline]{
AnnKri: 
"a roughly 20 percent larger"  $\rightarrow $ That is mostly due to southern ocean clouds (ice to liquid transition), while ....

"a net zero cloud feedback" $\rightarrow $ .... Jule talks about the shallow cumulus cloud feedback.
}

The difficulty in assessing cloud feedback has its basis in the complex nature of clouds. Both small scales processes as turbulence, and large scale processes as self organisation play an important role for clouds, their behaviour and their response to forcing. But investigating both small and large scales in the same simulation is difficult, because computational resources put a limit to the model setup. This results in studies focusing either on fine resolutions on small domains, or coarse resolutions on large domains. The new generation of global \textit{storm-resolving} simulations is under constant development and -- with the aid of a new generation computing infrastructure -- may close this gap. 

This project is aimed at improving the understanding of cloud feedback. The starting point will be an existing Large Eddy Simulation (LES) setup which will be adapted to reflect a global warming scenario. A good candidate for this model setup is the EUREC4A LES, that was designed to accompany a field campaign in a trade wind region in the South-Western Atlantic. To produce more realistic results than previous studies, we will apply a more realistic forcing. A climate change forcing signal will be derived from differences between a large scale global warming General Circulation Model (GCM) and a present day climate GCM. This method -- referred to as \textit{pseudo global warming} -- has successfully been applied to a variety of regional models to derive site specific climate change predictions \citep{kroner2017separating, li2019high}. 

%The EUREC4A LES simulates the atmosphere on a a period of roughly a week with a 1km to 150m resolution. 

In later stages of the project will move to larger domains, aiming to close the gap to global storm-resolving simulations. Storm-resolving models try to harness the power, latest computing infrastructure has to offer, to directly resolve convection, making the model more independent from assumptions and idealisations, which found their way into the climate models as parametrisations. A global storm-resolving model with a global warming scenario could cover both large and small domains and has the potential to give a significantly more accurate picture of the behaviour of clouds in a warming climate and giving a much better estimate of cloud feedback.

%which specific research questions will be adressed?

%The  starting  point  of  my  project  will  be  an  existing  Large  Eddy  Simulation  (LES).  This  could  be  the  LES setup  of  a  trade  wind  region  in  the  Southern  Atlantic  during  February,  which  was  designed  to  accompany the EUREC4A field campaign.  I would repeat this simulation with a forcing derived from a global warming climate simulation.  The delta of the fields with global warming signal are applied to the edges of the regional simulation, yielding a much more realistic scenario, than simple approaches, that e.g.  uniformly increase sea surface temperatures (e.g. Kröner et al. 2017; Li et al. 2019).

%While the workflow should be similar to the first project, there is not yet a clear setup.  The plan is to refine the simulation setup, according to the findings from the simulations from the first project, either refining the resolution, or enlarging the domain or refining the physical setup of the simulation.  Enlarging the domain is the preferred path, as the goal of the project is to extend the research on a global scale

%The new generation of global storm-resolving simulations is under constant development and – with the aid of a new generation computing infrastructure – may deliver model output in unprecedented accuracy.  Ideally, I would apply the statistical and methodological tools from the previous two studies to a global scale.  This could yield a better estimate of cloud feedback strength than current models can provide.




\newpage

\begin{comment}
\section*{Advisory Panel Meeting on xx.xx.2021 – Status Report and Outline}
\begin{tabular}{ l l }
    PhD topic : & \textit{Tropical low cloud feedbacks in global storm resolving models} \\
    PhD student : & Hernan Campos \\
    Panel Members : & Bjorn Stevens, Ann-Kristin Naumann, Peter Korn \\
\end{tabular}
\end{comment}


\section*{Status Report}

\subsubsection*{2022-02: Literature review}

\subsubsection*{Feedback mechanisms}
Clouds affect the global top of the atmosphere energy budget by reflecting shortwave radiation entering the system as well as reflecting back longwave radiation emitted by the surface. By comparing cloudy and clear sky, the net cloud radiative effect on climate (CRE) can be determined. This CRE has been a major contributor to uncertainties in climate sensitivity estimates with large differences in CRE estimation between different models \citep{randall2007_ipcc_ar4}. Since the IPCC AR4 report, efforts have been made tackle the problem following a \textit{divide et impera} strategy, looking at the CRE of specific processes (reviewed in \cite{bretherton2015insights}), specific cloud types \citep{hartmann1992effect} or specific regions \citep{gettelman2016processes}. Weighted regional feedbacks have then been aggregated to estimate the global CRE \citep{forster2021_ipcc_ar6}. Low clouds in the trades are of particular interest because they are highly reflective and contribute to the shortwave feedback. Their small size and their link to subscale turbulent processes cause them to be poorly represented in low resolution general circulation models \citep{bretherton2015insights}.

\citet{bretherton2015insights} describes four processes that cause changes in low clouds with global warming and contribute to the CRE: A \textit{thermodynamic} and a \textit{radiative} mechanism reducing shallow cumulus cloud cover, as well as a \textit{stability} and a \textit{dynamic} effect that increase it (Fig.~\ref{fig:processes}). A larger humidity gradient in the troposphere promotes a drying of the boundary layer allowing a thinner cloud layer (\textit{thermodynamic} effect). Increased greenhouse gas concentrations inhibit cloud top cooling, decreasing the transport and thinning the cloud layer (\textit{radiative} effect). A stronger inversion reduces entrainment and thickens the cloud layer (\textit{stability/inversion strength} effect). Less subsidence allows a deeper cloud layer (\textit{dynamic} effect).


\begin{figure}[htb]
  \centering
  \captionsetup{format=plain, width=\capwidth}
  \includegraphics[width=0.75\textwidth]{2021-11/img/bretherton.png}
  \caption{\small Four mechanisms of marine boundary-layer stratocumulus cloud feedback (\textit{Sc}: Stratocumulus, \textit{RH}: relative humidity, \textit{FT}: free troposphere; Figure taken from \cite{bretherton2015insights}).}
  \label{fig:processes}
\end{figure}

Emergent constraints seek to link these processes to a proxy. One promising estimate comes from the estimated inversion strength (EIS). The EIS is calculated which is calculated from the temperatures at surface level and at 700\,hPa \citep{wood2006relationship} and has proven to be a good predictor for both temporal and spatial variability \citep{qu2014spread}. 

\subsubsection*{The mesoscales}

\todo[inline]{
Hier könnte es hilfreich sein, genauer zwischen LES und SRM und wie sie sh Cu darstellen können zu unterscheiden.
}

While small area high resolution models (LES) fail to grasp the bigger picture, global models, run over long time scales, (GCM) lack the resolution to explicitly resolve the processes that play important roles in a clouds life cycle. Variability in the mesoscales ($x\cdot100$\,km) is not well captured by either of these. One approach to that promises to be the missing link are \textit{global storm resolving} or \textit{convection permitting} models with cell sizes of below 5\,km \citep{stevens2019dyamond}. Another is to establish a link between visible patterns of mesoscale organisation and environmental conditions \citep{bony2020sugar}. \citet{bony2020sugar} distinguish mesocale patterns via EIS and surface wind speed and assign CRE ranges to each pattern, via their cloud amount. \citet{schulz2021characterization} find a correlation of pattern with wind speed and additionally find discriminating factors for single patterns: a high SST for \textit{Sugar}, high subsidence for \textit{Gravel}, high stability for \textit{Flowers} and strong convergence for \textit{Flowers}. \citet{bony2020sugar}, finding no correlation of mesoscale patterns with SST and expecting an increase in EIS, predict more frequent \textit{Fish} and/or \textit{Flower}, which would result in a larger cloud fraction, more reflection of incoming shortwave radiation and a more negative CRE.


\begin{figure}[htb]
     \centering
     \begin{subfigure}[b]{0.4\textwidth}
         \centering
         \includegraphics[width=\textwidth]{2021-11/img/bony_01.pdf}
         \caption{}
         \label{fig:bony:eis-wind}
     \end{subfigure}
     %
     \begin{subfigure}[b]{0.4\textwidth}
         \centering
         \includegraphics[width=\textwidth]{2021-11/img/bony_02.pdf}
         \caption{}
         \label{fig:bony:cre}
     \end{subfigure}
        \caption{\textbf{a}: Inversion strength (EIS) and wind speed as discriminator for mesoscale patterns; \textbf{b}: pattern are linked to CRE via their respective cloud amount (Figure taken from \cite{bony2020sugar}).}
        \label{fig:pattersinbony}
\end{figure}


Mesoscale patterns are reproduced by LES \citep{schulz2022context}. This makes LES a promising tool to establish further links between patterns and environmental conditions, especially under a global warming scenario.


\subsubsection*{Introducing global warming}

A common approach to introduce a global warming signal into a LES is uniform warming of sea surface temperatures (SST; e.g. used in \cite{radtke2020shallow}). This approach might be too simplistic to represent the complex global warming signal. A technique that has been used with success to yield more realistic predictions of the implication of global warming on local climate is \textit{pseudo} or \textit{surrogate global warming} (PGW; e.g. \cite{kroner2017separating, li2019high}). In this technique the global warming signal is separated from a GCM run as the deltas between the global warming scenario and the control run. These deltas can then be applied on top of the initial conditions of a LES. Regional models tend to use complex sets of deltas, but one can choose to modify a single variable.

\todo[inline]{
Will the mesoscale patterns change?
Can this be linked to changes in CRE?
Are patterns more than cloud amount?

This approach is called 

Does complex forcing yield different results?
What role do SST play?
}




\subsubsection*{2022-02: AES Seminar}

I presented the planned project and my literature review to my colleagues during the AES Seminar on the 21.02.2022. I received positive feedback and a number of suggestion, described subsequently:

The \textit{pseudo global warming} (PGW) method does eliminate dynamic effects by design. 
For some patterns these seem to be a controlling factor (e.g. in the form of cold outbreaks; Schulz). How can this be assessed? As the inversion plays an important role (Radtke), might it be worthwhile to experiment with different vertical resolutions? \citet{radtke2020shallow} did investigated the effect of varying horizontal, but not vertical resolution. In a warming world the tropics are thought to expand northward, also shifting storm tracks northwards into the study area (Schulz). Might that have an effect on patterns? Is this grasped by the PGW technique? Different aspects of the global warming signal can be isolated and applied on their own. This should facilitate their assessing their attribution to the net effect (Stevens).



\clearpage

\subsubsection*{2022-04: Overview over CRE variability}

To deliver data that is meaningful for CRE assessment, study area and time interval should be chosen to reflect CRE variability. To get a better picture of CRE variability I looked into existing data of recent simulations. The Monsoon 2.0 (M2) comprises a set of global storm resolving simulation with different forcings, grouped in micro ensembles of 2 to 8 simulations. It was designed to investigate a period of strong precipitation over China and covers roughly six months between May and October. The micro ensembles make the M2 data interesting for the investigation of variability. Because of limited accessibility (server outages) of the M2 data most of the following analysis were made with data from another storm resolving simulation: \texttt{dpp0057} from the \textit{DYAMOND} project.


\begin{figure}[htb]
     \centering
  \captionsetup{format=plain, width=\capwidth}
     \begin{subfigure}[b]{0.56\textwidth}
         \centering
         \includegraphics[width=\textwidth]{2021-11/img/monsoon_timeseries.pdf}
         \caption{}
         \label{fig:timeseries:monsoon}
     \end{subfigure}
     \hfill
     \begin{subfigure}[b]{0.41\textwidth}
         \centering
         \includegraphics[width=\textwidth]{2021-11/img/dpp0057_timeseries.png}
         \caption{}
         \label{fig:timeseries:dpp}
     \end{subfigure}
        \caption{\small \textbf{a}: global mean CRE time series over the six months of \texttt{M2} data from two ensembles: present day climate (black) and a uniform SST warming by 1K (red); \textbf{b}: global mean CRE over the course of one day (of March 2020) in the \texttt{dpp0057} data.}
        \label{fig:timeseries}
\end{figure}


CRE in model data can conveniently calculated using the clear sky radiation outputs. For each cell, radiation is calculated once taking into account clouds and once for hypothetical clear sky. The difference between these two values can be interpreted as the effect clouds have on the radiation budget, the CRE. Incoming radiation was not taken into account, but of course reflected radiation is higher if more radiation is coming from space. This way cyclic variations of incoming solar radiation are imprinted in the CRE signal, e.g. the yearly orbital cycle (Fig.~\ref{fig:timeseries:monsoon}) or a daily cycle (Fig.~\ref{fig:timeseries:dpp}).


\begin{figure}[htb]
  \centering
  \captionsetup{format=plain, width=\capwidth}
  \includegraphics[width=0.8\textwidth]{2021-11/img/dpp_cre_latbands_01.pdf}
  \caption{\small CRE variability over latitude bands of the northern hemisphere (daily mean, March).}
  \label{fig:dpp_cre_bands}
\end{figure}


In CRE spatial distribution, the subtropics should represent the area of most variability. This seems to be the case in the DYAMOND data, where most variability is seen around 10-40\textdegree\,N (Fig.~\ref{fig:dpp_cre_bands}). Here CRE is most negative at 10-15\textdegree\,N, rises towards the north and then drops again to a second local minimum at 45-50\textdegree\,N. For this day in northern hemisphere winter (March 2020) the global mean CRE lies at around -30\,W/m$^2$, which is more than the around -20\,W/m$^2$ that are commonly given as an estimate for mean CRE \citep{allan2011combining}.


\begin{comment}
There should be some realtionship between cloud cover and cloud radiative effect
The actual effect clouds have is more c
clouds to compare with CRE. 
follows the same trend
local maximum does not lie in same band (30-35\textdegree\,N for CRE, 25-30\textdegree\,N for cloud cover)
second clear local maximum for CRE at 75-80\textdegree\,N, but data much fuzzier for cloud cover
\begin{figure}[htb]
  \centering
  \captionsetup{format=plain, width=\capwidth}
  \includegraphics[width=0.6\textwidth]{2021-11/img/dpp0057_cltbands.png}
  \caption{\small cloud cover variability over latitude bands of the northern hemisphere.}
  \label{fig:dpp_clt_bands}
\end{figure}
\end{comment}



Calculating the CRE from model output via \textit{all sky} and \textit{clear sky} radiation is very convenient. When working with observational data, this of course is not possible. Instead cloudy cells are compared to non cloudy cells. It can be argued, that one should apply a similar method to the model data to make the two more comparable. Both methods ignore the influence clouds have on the surrounding clear sky. Clouds can have an influence on the moisture content of troposphere and thus condition the emission from surrounding cloud free areas \citep{schulz2021characterization}.

\begin{figure}[htb]
 \centering
 \captionsetup{format=plain, width=\capwidth}
 \begin{subfigure}[b]{0.9\textwidth}
     \centering
     \includegraphics[width=\textwidth]{2021-11/img/dpp0057_rsut_histo_02.png}
     \caption{}
     \label{fig:dpp_histo:rsut}
 \end{subfigure}
 \hfill
 \begin{subfigure}[b]{0.9\textwidth}
     \centering
     \includegraphics[width=\textwidth]{2021-11/img/dpp0057_rlut_histo_02.png}
     \caption{}
     \label{fig:dpp_histo:rlut}
 \end{subfigure}
    \caption{\small Outgoing shortwave (\textbf{a}) and longwave (\textbf{b}) radiation histogram for all cells, cloud free cells (\texttt{clt = 0.0}), and cloudy cells (\texttt{clt = 1.0}).}
    \label{fig:dpp_histo}
\end{figure}


\begin{comment}
\begin{figure}[htb]
  \centering
  \captionsetup{format=plain, width=\capwidth}
  \includegraphics[width=0.8\textwidth]{2021-11/img/dpp0057_cre_map_crop.png}
  \caption{\small Global distribution of CRE (violet to yellow being low to high).}
  \label{fig:cre_map}
\end{figure}
\end{comment}




\subsubsection*{2022-04: Courses}
With the start of the semester I took up the course \textit{Practical Deep Learning with Climate Data} by Dr. Greenberg from Hereon. It has two sessions per week.










\clearpage
\section*{Outline}

\subsection*{First year}

%\subsubsection*{Summary}
The starting point of my project will be an existing Large Eddy Simulation (LES). We chose to base the simulation on the EUREC4A LES setup, a set of simulations that was meant to accompany the EUREC4A field campaign. I will use these simulations as a control run and add another set of simulations with a \textit{pseudo global warming} (PGW) added to the forcing (See literature review above). 

\subsubsection*{Challenges}
A Covid19 infection in January and a three week vacation in March delayed all pending work by multiple weeks. An additional time constraints arises from Hauke Schulzes limited time at the MPI, that he will leave anytime from summer to autumn. Hauke Schulz did the EUREC4A LES setup and is currently running the simulations. As we will use his setup, I will familiarise myself with the LES setup, while Hauke is still at the institute. It may not be necessary to alter the setup itself, as the PGW is added to the forcing. Nevertheless, I should learn to start, run and troubleshoot the simulations on my own. 

As of today it is still unclear which model output I will be use for the PGW deltas. The two most obvious approaches would be to either use data that is available \textit{in-house} or deltas that have already been used in other studies. \citet{kroner2017separating} for instance have used MPI-ESM-LR output. It would be interesting to get into contact with somebody who already applied PGW and to get to know the reasoning behind why they chose which data for deltas. Is MPI-ESM-LR a good choice for the EUREC4A LES, too? Who could be helpful with the PGW design? 

I have not yet determined, which variables I want to apply the PGW deltas to. As we are interested in the behaviour of mesoscale pattern, it might be interesting to manipulate the environmental conditions previous studies have linked to these pattern. These are wind speed, stability, SST, subsidence and convergence (\cite{bony2020sugar, schulz2021characterization}; also literature review above). I will see if the manipulation of these variables affects patterns and/or cloud amount and I will also compare the complex forcing to a simple uniform warming. \citet{bony2020sugar} and \citet{schulz2021characterization} show a mismatch in their assessment of importance of SST for mesoscale pattern. It will be interesting to look into the role of SST, which will most likely be affected by global warming.

The EUREC4A simulations are still running. They struggle to run on full capacity on the new \textit{levante} system, where they crash when using more than 180 nodes. This limits the output to three simulated hours per two hours of simulation. At this pace the simulation will still take several weeks to finish. Ideally this problem will be solved soon. The pace of my own simulation will depend on this solution.

The \textit{levante} system experienced significant down times since its official start at the beginning of the year. This has hindered my analysis of the Monsoon 2.0 (M2) and EUREC4A data, because both of them are stored on \textit{levante}. Instead I developed an analysis with data from the NextGEMS project (\texttt{dpp0057}), which I want to apply to M2 and EUREC4A data. The (low aerosol) EUREC4A experiment is still running. Only a fraction of the data is already available. First work with M2 data was slowed down, because of the format the data is stored in. Further is seems neither feasible nor necessary to work on the highest available resolution (R2B9 for M2). I am working with Lukas Kluft (responsible for the M2 data) on providing a low resolution version.

\subsubsection*{Upcoming Tasks}

\begin{todolist}
  \item Familiarize myself with the EUREC4A LES
  \item Generate deltas for PGW
    \begin{todolist}
      \item Talk to somebody who used PGW
      \item Determine which GCM output to use
      \item Determine which variables to modify
    \end{todolist}
  \item Apply analysis to Monsoon 2.0 data
  \item Analyse EUREC4A experiments with focus on CRE variability
\end{todolist}


\todo[inline]{Womit bist du zufrieden, womit eher nicht? Was würde dir helfen, schneller oder gezielter voran zu kommen?}

\todo[inline]{Ich habe gerade noch mal deine letzte Version überflogen. Dabei ist mir in den drei letzten Absätzen des first year Outline aufgefallen, dass du sehr passiv formulierst, z.B. " it is unclear which model output will be used" oder "it is still up to debate". Ich denke, hier wäre es sinnvoll schon in der Satzkonstruktion eine aktivere Rolle von dir zu signalisieren. Im Sinne von: es ist dein Projekt; du musst entscheiden, was du verwenden willst. Natürlich unterstützen wir dich gern in der Entscheidung, indem wir die Möglichkeiten mit dir diskutieren, aber ein Vorschlag oder Diskusionsgrundlage sollte von dir kommen. Vielleicht ist es möglich, das mehr heraus zu bringen, z.B., indem du es als "to do" oder "next step" mit Rollenverteilung und Zeitrahmen ausdrückst.}

\vspace{5mm}
\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2021-08}{2022-10}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=red!15}]{Work with CIMD}{2021-08}{2021-08} \\
    \ganttbar[bar/.append style={fill=green!15}]{Report for CIMD}{2021-08}{2021-12} \\

    \ganttmilestone{Start PhD}{2021-08} \ganttnewline
    
    \ganttbar[bar/.append style={fill=black!50}]{Sick leave}{2022-01}{2022-01} \\
    \ganttbar[bar/.append style={fill=black!50}]{Vacation}{2022-03}{2022-03} \\

    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2021-09}{2021-12} 
    \ganttbar[bar/.append style={fill=yellow!50}]{}{2022-02}{2022-02} \\
    
    \ganttbar[bar/.append style={fill=red!50}]{NextGEMS hackathon}{2021-10}{2021-10} \\
    \ganttbar[bar/.append style={fill=red!50}]{Monsoon 2.0 Analysis}{2022-04}{2022-04} \\
%    \ganttbar[bar/.append style={fill=red!50}]{Theoretical framework}{2021-12}{2021-12}
%    \ganttbar[bar/.append style={fill=red!50}]{}{2022-02}{2022-02} \\
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2022-04}{2022-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Setup PGW simulation}{2022-04}{2022-06} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2022-07}{2022-09} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2022-06}{2022-09} \\
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2022-05}{2022-10} \\
%    \ganttbar[bar/.append style={fill=yellow!50}]{}{2022-10}{2022-10} \\

    \ganttvrule{start}{2021-08}
    \ganttvrule{1 year}{2022-08}
\end{ganttchart}



%\clearpage

\subsection*{Second year}

While the workflow should be similar to the first project, there is not yet a clear setup. The plan is to refine the simulation setup, according to the findings from the simulations from the first project, either refining the resolution, or enlarging the domain or refining the physical setup of the simulation. Enlarging the domain is the preferred path, as the goal of the project is to extend the research to a global scale. 

\vspace{5mm}
\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2022-08}{2023-09}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=green!50}]{}{2022-09}{2022-09} \\
    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2022-10}{2022-12} \\
    
    \ganttbar[bar/.append style={fill=red!50}]{Simulation layout}{2022-12}{2023-01} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2023-01}{2023-01} \\
    \ganttbar[bar/.append style={fill=red!50}]{Simulation setup}{2023-02}{2023-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2023-05}{2023-06} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2023-04}{2023-07} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2023-06}{2023-09} \\

    \ganttvrule{1 year}{2022-08}
    \ganttvrule{2 years}{2023-08}
\end{ganttchart}


\subsection*{Third year}

The new generation of \textit{global storm-resolving} simulations is under constant development and -- with the aid of a new generation computing infrastructure -- may deliver model output in unprecedented accuracy. Ideally, I would apply the statistical and methodological tools from the previous two studies to a global scale. This could yield a better estimate of cloud feedback strength than current models can provide.

\vspace{5mm}

\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2023-09}{2024-10}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2023-10}{2023-12} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2024-01}{2024-01} \\
%    \ganttbar[bar/.append style={fill=red!50}]{Simulation setup}{2024-02}{2024-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data acquisition}{2024-02}{2024-03} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2024-04}{2024-05} \\
%    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2024-04}{2024-07} \\
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2024-06}{2024-08} \\
    \ganttbar[bar/.append style={fill=green!50}]{Thesis compilation}{2024-09}{2024-09} \\

    \ganttvrule{2 years}{2023-09}
    \ganttvrule{3 years}{2024-09}
\end{ganttchart}





\clearpage
\printbibliography



\end{document}
